Error after upgrade from 1.1.0 to 1.2.0

After upgrade from an existing installation of open distro for elasticsearch from 1.1.0 to 1.2.0
Kibana status is in yellow with the following information:

plugin:opendistro_security@7.2.0 Tenant indices migration failed

cat /var/log/elasticsearch/elasticsearch.log

erceptorImpl], Module [type=REST_MANAGEMENT_API, implementing class=com.amazon.opendistroforelasticsearch.security.dlic.rest.api.OpenDistroSecurityRestApiActions], Module [type=AUDITLOG, implementing class=com.amazon.opendistroforelasticsearch.security.auditlog.impl.AuditLogImpl]]
[2019-09-24T21:37:44,074][INFO ][c.a.o.s.c.ConfigurationRepository] [vm-elk-mv] Background init thread started. Install default config?: true
[2019-09-24T21:37:44,078][INFO ][c.a.o.s.c.ConfigurationRepository] [vm-elk-mv] Will create .opendistro_security index so we can apply default config
[2019-09-24T21:37:44,217][INFO ][o.e.g.GatewayService ] [vm-elk-mv] recovered [28] indices into cluster_state
[2019-09-24T21:37:45,112][ERROR][c.a.o.s.a.BackendRegistry] [vm-elk-mv] Not yet initialized (you may need to run securityadmin)
[2019-09-24T21:37:45,135][ERROR][c.a.o.s.a.BackendRegistry] [vm-elk-mv] Not yet initialized (you may need to run securityadmin)
[2019-09-24T21:37:45,961][INFO ][o.e.c.r.a.AllocationService] [vm-elk-mv] Cluster health status changed from [RED] to [YELLOW] (reason: [shards started [[.opendistro_security][0]] …]).
[2019-09-24T21:37:46,118][INFO ][c.a.o.s.c.ConfigurationRepository] [vm-elk-mv] Node ‘vm-elk-mv’ initialized

Thanks for your hep!